Subject: bug#11749: I also have this issue

From: Denis Zalevskiy <[email-masked]>
Date: Wed, 05 Sep 2012 16:11:34 +0300

In GNU Emacs 24.1.1 (x86_64-redhat-linux-gnu, GTK+ Version 2.24.11)
 of 2012-08-13 on buildvm-11.phx2.fedoraproject.org

*Messages*
...
c-inside-bracelist-p: Wrong type argument: number-or-marker-p, (4212 . 4415)
...

it occurs sometimes. 

I think it has some relation to bug 4590. At least, symptoms are the same and 
4590 is reproducible on my debian installation with the same version of emacs.

In c++ I can use C-c C-s to see all the code now is topmost-intro (like in bug 
4590), here it just end up in error message pointed above.